html, body {
	font-family: Verdana, sans-serif;
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	background: #000;
	color: rgb(0, 0, 0);
	max-width: 800px;/*970px; for ad*/ 
	width: 800px;
}

#banner {
  margin: 0;
  padding: 0;
  /*background: rgb(20,20,20);*/
  background: #fff;
  height: 241; /*151px;*/
  width: 800px;
}

#ad {
  margin: 0;
  padding: 0;
  padding-top: 10px;
  margin-left: auto;
  margin-right: auto;
  width: 728px;
}

#adv {
  margin-top: 151px;
  float: right;
}

#logo {
  margin: 0;
  padding: 0;
  background: url(./images/logo.jpg);
  height: 112px;
  width: 800px;
}

#logo h2 {
  float: left;
  text-indent: -9999px;
}

.disc_pic {
  float: left;
  border: 0;
}

a {
  text-decoration: none;
  font-weight: bold;
  color: #444444;
}

a:hover {
  text-decoration:underline;
}

#nav {
  margin: 0;
  padding: 0;
  background: url(./images/nav_div.jpg) repeat-x;
  height: 39px;
  width: 800px;
}

#nav a {
  text-decoration: none;
  color: #444444;
}

#nav a:hover {
  text-decoration:underline;
}

#nav ul {
  float: right;
  color: #444444;
  margin: 0;
  padding: 0;
}

#nav li {
  list-style-type: none;
  float: left;
  margin-top: 10px;
  font-size: 14px;
  font-weight: bold;
  padding: 0;
}

#nav ul #li_spacer {
  margin-right: 28px;
}

#content {
  padding: 40px;
  padding-top: 0px;
  width: 720px;
  height: 438px; /*408px;*/
  background-color: white;
}

#footer {
  border-top: 1px dotted #aaaaaa;
  font-size: 10px;
  font-weight: normal;
  text-align: center;
  color: #444444;
  height: 20px;
  background-color: white;
  width: 800px;
}

#category {
  font-size: 18px;
  font-weight: bold;
  border-bottom: 1px dotted #aaaaaa;
  color: #444444;
  margin-bottom: 30px;
}

#shot {
  float: left;
  width: 374px;
  font-size: 10px;
  text-align: center;
  margin-right: 20px;
  margin-bottom: 60px;
}

#history {
  float: right;
  width: 250px;
  height: 360px;
  font-size: 12px;
  padding: 5px;
  margin: 10px;
  margin-right: 0;
  margin-top: 0;
  border: 1px dotted #aaa;
}

#history h2 {
  margin: 0;
  margin-bottom: 10px;
  padding: 5px;
  font-size: 14px;
  font-weight: bold;
  color: #444444;
  border-bottom: 1px dotted #aaa;
}

#disc_blue_rsm {
  float: right;
}

#disc_blue {
  float: right;
  width: 100px;
  font-size: 14px;
  font-weight: bold;
  color: #444444;
  text-align: center;
  padding: 5px;
  margin: 10px;
  margin-right: 0;
  margin-top: 0;
  border: 1px dotted #aaa;
}

#disc_blue img {
  border: 0px;
  margin-bottom: 5px;
}

#disc_blue h4 {
  font-size: 12px;
  margin: 0;
  padding: 0;
}

.text {
  font-size: 14px;
}

.question {
  font-size: 12px;
  color:#444;
  margin: 5px;
  padding: 5px;
}

.faq_q {
  font-size: 12px;
  color:#444;
  margin: 5px;
  padding: 5px;
  font-weight: bold;
}

.faq_a {
  font-size: 12px;
  margin-left:20px;
  margin-bottom: 15px;
  font-style: italic;
}

.bold {
  color: #444;
  font-weight: bold;
}

.italic {
  font-style: italic;
}

.device {
  color: #c5a3a1;
}

.speed {
  color: #a2bac4;
}

.activate {
  color: #79a58c;
}